Key validity bug in GnuPG 1.2.1 and earlier

Erik Postma epostma at nl.tue.win
Tue Nov 18 01:58:46 PST 2003


On Tue, 18 Nov 2003 00:18:05 -0500, archaic at indy.rr.com wrote:
> http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2003-0255
> 
Isn't this, like, old? I'm no expert at reading CVE's, but it seems to say
it was 'assigned' (whatever that means) on May 6. And BLFS recommends
version 1.2.3 anyway.

-- 
Erik Postma (Email: reverse the order of nl, tue and win.)



More information about the lfs-security mailing list